chilli_radsec(1)

NAME
chilli_radsec - Chilli RadSec Tunnel Server

SYNOPSIS
chilli_radsec -b <path-to-binary-config> [other chilli options]

DESCRIPTION
chilli_radsec is a utility server typically started by the chilli daemon to handle RadSec tunneling of RADIUS.

SEE ALSO
chilli(8) chilli.conf(5)

NOTES

See http://coova.github.io/ for further documentation and community support.

AUTHORS
David Bird <david@coova.com> Copyright (C) 2006-2012 David Bird (Coova Technologies) All rights reserved. CoovaChilli is licensed under the GNU General Public License.